body,td,th {
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-size: 12px;
	color: #333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#EBEBEB;
}
a {
	color: #03C;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #999;
}
a:hover {
	text-decoration: underline;
	color:#006;
}
a:active {
	text-decoration: none;
}
h1 {
	font-size: 12px;
	color: #333;
	line-height:60%;
}
h2 {
	font-size: 16px;
	color: #333;
}
	
	
#minMax {
	min-width: 847px;
	max-width: 847px;
	margin: 0 auto;
	background-color:#ffffff;
	}
	
#head1 {
	text-align: left;
	height:161px;
	background-color:#ffffff;
	}

	
#head2 {
	text-align: left;
	background-color:#ffffff;
	}


#minMax2 {
	min-width: 847px;
	max-width: 847px;
	margin: 0 auto;
	height: 873px;
	background-image: url(img/top_center.png);
	background-repeat: no-repeat;
	}
	

#minMax3 {
	min-width: 847px;
	max-width: 847px;
	margin: 0 auto;
	}
	
	
	
	
	
	
	
	
	
	
#head2 {
	background-image: url(image/02_logo.gif);
	background-repeat: no-repeat;
	height: 48px;
	text-align: right;
	}
	
#main1 {
	text-align: right;
	height: 212px;
	}
	
#main2 {
	text-align: right;
	height: 15px;
	}
	
#top-menu {
	font-size: 10px;
	font-weight: 100;
	line-height: 16px;
}
	
#foot0 {
	height: 20px;
	}
	
#foot1 {
	float:left;
	width: 151px;
	}
	
#foot2 {
	float:left;
	width: 15px;
	}
	
#foot3 {
	background-image: url(image/topcenter.gif);
	float:left;
	width: 312px;
	}	
#foot3-2 {
	text-align: left;
	width: 293px;
	font-size: 14px;
	}
	
	
#foot4 {
	float:left;
	width: 277px;
	}

.plus {
	padding:10px;
	list-style-image: url(image/plus.gif);
	font-size: 14px;
	}

.data {
	line-height:165%;
	font-size: 14px;
	}

.data_red {
	line-height:145%;
	font-size: 14px;
	color:#F00;
	}

.data_blue {
	line-height:145%;
	font-size: 14px;
	color:#39F;
	}

.rank_red {
	line-height:145%;
	font-size: 18px;
	color:#F00;
	}

.rank_or{
	line-height:145%;
	font-size: 18px;
	color:#F30;
	}

.rank_or2{
	line-height:145%;
	font-size: 18px;
	color:#F60;
	}

	
	
.point {
	line-height:145%;
	font-size: 18px;
	color:#996;
	}
	


.data {
	line-height:145%;
	font-size: 14px;
	}
	
	
.data_shiro {
	line-height:160%;
	font-size: 12px;
	color:#FFF;
	}
	
	
.data_midori {
	line-height:160%;
	font-size: 14px;
	color:#660;
	}
	
	

	
	
#copy {
	
}
#minMax #foot3 #foot3-2 .plus li {
	font-size: 14px;
}
#minMax #foot3 #foot3-2 .plus li {
	font-size: 12px;
}